        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:46 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE CH_EQI__genmod
          INTERFACE 
            FUNCTION CH_EQI(C1,C2)
              CHARACTER(LEN=1) :: C1
              CHARACTER(LEN=1) :: C2
              LOGICAL(KIND=4) :: CH_EQI
            END FUNCTION CH_EQI
          END INTERFACE 
        END MODULE CH_EQI__genmod
